VirtualBox

Ticket #1450 (closed defect: worksforme)

Opened 6 years ago

Last modified 6 years ago

Cannot upgrade to VB 6.0

Reported by: c40 Owned by:
Priority: major Component: other
Version: VirtualBox 1.5.6 Keywords: install, update
Cc: Guest type: other
Host type: other

Description

I'm running Ubuntu 8.04, Virtualbox 1.5.6_OSE. I recently checked the Download page, and found out that there is version 6 available, so I downloadedthe package for Ubuntu 8.04 .

According to the manual, to update an installation of Virtualbox, I just need to run the installer. So I use GDebi Package Installer to install the new package. However, when I clicked Install, the installer ran for 2 or 3 seconds and then presented me with "Failed to install package ..." and no other output from the terminal.

Currently my 1.5.6 version is having some problem with clipboard sharing, and as I read on virtualbox support, it might have been fixed in version 6.

Is there anything wrong with the way I updated my installation in Ubuntu? If there is a more correct way, please enlighten me :)

Thanks for your support.

Change History

comment:1 Changed 6 years ago by frank

If you have VirtualBox OSE installed you have to first uninstall this package since VirtualBox != VirtualBox OSE. You don't need to care about your VMs and your .vdi files, they will not be purged. After you deinstalled VirtualBox OSE try to install VirtualBox 1.6.0 with

dpkg -i <package name>

and look for any error messages if the installation fails.

comment:2 Changed 6 years ago by frank

  • Status changed from new to closed
  • Resolution set to worksforme
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use